/* Created by JP Hennart */




H1 {
	margin-top:5pt;
	margin-bottom:5pt;
	margin-left:30pt;
	font-family:"Times New Roman", Times, serif;
	font-size:20pt;
	font-type:bold;
	color:#000066;
	font-weight:bold;
}
H2 {
	margin-top:0pt      ;
	margin-left:18pt;
	margin-bottom:0pt      ;
	font-family:"Times New Roman", Times, serif      ;
	font-size:18pt      ;
	color:maroon      ;
	font-weight:bold      ;
}
H3 {
	margin-top:10pt      ;
	margin-left:25pt;
	margin-bottom:16pt      ;
	font-family:"Times New Roman", Times, serif      ;
	font-size:16pt      ;
	color:green      ;
}
	  
H4 {
	margin-left:30pt;
	margin-top:10pt;
	margin-bottom:14pt;
	font-family:"Times New Roman", Times, serif;
	font-size:12pt;
	color:navy;
}
/* R‚f‚rence ex TCE  */

.Blu {color:blue;}
.Red {color:red;}
.P9px {font-size:9pt;}
/* Note (_)  */
H5 { margin-top:6.00pt
      ;margin-bottom:0.00pt
      ;margin-left:40.00pt
      ;font-family:'Arial'
      ; font-size:12pt
      ; }

/* Note bas de page  */
H6 {
	font-size:12pt;
	font-family:"Times New Roman", Times, serif;
	color:#FF0033;
	margin-left:40pt      ;
	font-style: oblique;
	font-weight: bolder;
	background-color: #996666;
}

.Red {color: red;}
.blu {color: blue;}






.T16Navy     {font-family:"Times New Roman", Times, serif;						color:Navy;	    font-size:16px;	font-weight:bold;}	

.Face {
	margin-left:5px;
	align:justify;
	color:#0000FF;
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	list-style-position:outside;
	line-height:18px;

	}

	
.FaceB {
	margin-left:5px;
	align:justify;
	color:#0000FF;
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
	}

.SFIE {
	font-family:"Arial black", Helvetica, sans-serif;
	color:#0000FF;
	font-weight: bold;
	line-height:18px;
	}

.SFIE2 {
	font-size:10pt;
	font-family:"Arial black", Helvetica, sans-serif;
	color:#0000FF;
	font-weight: bold;
	line-height:18px;

	}

.SFIE_Blanc {
	font-family:"Arial black", Helvetica, sans-serif;
	color:white;
	font-weight: bold;
	}

.SFIE2_Blanc {
	font-size:10pt;
	font-family:"Arial black", Helvetica, sans-serif;
	color:white;
	font-weight: bold;
	}

.Titre { 
	font-family:"Times New Roman", Times, serif;
	font-size:10pt;
	color:navy;
	}

.Titre1 { 
	font-family:"Times New Roman", Times, serif;
	font-size:10pt;
	color:navy;
	background-color:#66FF99;
	}
	
.DGE {
	font-family:"Times New Roman", Times, serif;
	font-stretch:ultra-expanded;
	font-size:9pt;
	color:#000066;
	background:#CCCCCC;
	border-left-style:solid;
		margin-left:250px;
	

	}

.Toc {
	font-family:"Times New Roman", Times, serif;
	font-stretch:ultra-expanded;
	font-size:9pt;
	color:#000066;
	background:#CFCFCF;
	border-left-style:solid;
		margin-left:15%;
		margin-right:15%;
	

	}

.MAB { 
	font-family:"Times New Roman", Times, serif;
	font-size:14pt;
	font-style:italic;
	font-stretch:expanded;
	position:relative;
	right:-50px;
	color:#000066;	}
	
	
.Ma { 
	font-family:"Times New Roman", Times, serif;
	font-size:12pt;
	font-style:italic;
	font-stretch:expanded;
	position:relative;
	right:-50px;
	color:#000066;	}
	
.M1 { 
	font-family:"Times New Roman", Times, serif;
	font-size:12pt;
	margin-left:50pt;
	color:navy;
		}
	
.Mi { 
	font-family:"Times New Roman", Times, serif;
	font-size:12pt;
	margin-left:130pt;
	color:navy;	}
	
.Mt { 
	font-family:"Times New Roman", Times, serif;
	font-size:12pt;
	position:relative;
	right:-100px;
	color:#FF9900;	}
	
.Ver10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px; color:#006600; 	}
.Ver12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;
	}

A:link    { text-decoration:none ; color:#0033FF;}
A:visited { text-decoration:none ; color:#3366FF;}
A:active  { text-decoration:none ; color:#FF0099;}



.T1{font-family:"Times New Roman", Times, serif;   font-size:20pt;   font-weight:bold;  font-style:italic;position:relative;right:-50px;  color:#000066;}
.T2{font-family:"Times New Roman", Times, serif;   font-size:18pt;     color:#000066;	font-style:italic;}
.T3{font-family:"Times New Roman", Times, serif;   font-size:16pt;   font-weight:bold;   color:#000066;	}
.T4{font-family:"Times New Roman", Times, serif;   font-size:14pt;   font-weight:bold;   color:#000066;	}
.T5{font-family:"Times New Roman", Times, serif;   font-size:12pt;   font-weight:bold;    color:#000066;	}
.T6{font-family:"Times New Roman", Times, serif;   font-size:12pt;   font-weight:bold;    color:#000066;	}
.T7{font-family:"Times New Roman", Times, serif;   font-size:9pt;    color:#006600;}

.T9Vert {font-family:"Times New Roman", Times, serif;   font-size:9pt;    color:#006600;}

.TxBBleu {font-family:"Times New Roman", Times, serif;   font-size:12pt;   font-weight:bold;   color:#000066;	}
	
.bloc-fixe {
	font:"Times New Roman", Times, serif;
	font-size:10px;
	color:#000006;
	float:right;
	position:static;
	overflow:hidden;
	width:180;
	top:800pt;
	background-color:#CCFFFF;
	}
	
	
	.bouton05cm {
  color: white;
  background-color:#000080;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
  padding: 5px;
  border: 2px outset #c0c0c0;
  display: block;
  width: 25px;
}


.bouton1cm {
  color:#0000FF;
  background-color:#FFCC00;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
  padding: 5px;
  border: 2px outset #c0c0c0;
  display: block;
  width: 30px;
}

.bouton8cm {
  color:#0000FF;
  background-color:#FFCC00;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
  padding: 5px;
  border: 2px outset #c0c0c0;
  display: block;
  width: 230px;
}

.bouton8cmBeige {
  color:#0000FF;
  background-color:#FeFADD;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
  padding: 5px;
  border: 2px outset #c0c0c0;
  display: block;
  width: 230px;
}

.boutonPetit {
  color:#0000FF;
  background-color:#FFCC00;
  text-decoration: none;
  text-align: center;
  padding: -2px;
  border: 1px outset #c0c0c0;
  display: block;
  width: 100px;
}